Show / Hide Table of Contents

# Struct QualityEfficiencyCalculations

##### Inherited Members

System.ValueType.Equals(System.Object)
System.ValueType.GetHashCode()
System.ValueType.ToString()
System.Object.Equals(System.Object, System.Object)
System.Object.GetType()
System.Object.ReferenceEquals(System.Object, System.Object)

###### Namespace: FFXIVClientStructs.FFXIV.Client.UI.Agent

###### Assembly: FFXIVClientStructs.dll

##### Syntax

    public struct QualityEfficiencyCalculations

### Fields

| Improve this Doc View Source

#### AdvancedTouch

##### Declaration

    public QualityEfficiencyCalculation AdvancedTouch

##### Field Value

Type | Description
--- | ---
QualityEfficiencyCalculation |

| Improve this Doc View Source

#### BasicTouch

##### Declaration

    public QualityEfficiencyCalculation BasicTouch

##### Field Value

Type | Description
--- | ---
QualityEfficiencyCalculation |

| Improve this Doc View Source

#### ByregotsBlessing

##### Declaration

    public QualityEfficiencyCalculation ByregotsBlessing

##### Field Value

Type | Description
--- | ---
QualityEfficiencyCalculation |

| Improve this Doc View Source

#### DelicateSynthesis

##### Declaration

    public QualityEfficiencyCalculation DelicateSynthesis

##### Field Value

Type | Description
--- | ---
QualityEfficiencyCalculation |

| Improve this Doc View Source

#### FocusedTouch

##### Declaration

    public QualityEfficiencyCalculation FocusedTouch

##### Field Value

Type | Description
--- | ---
QualityEfficiencyCalculation |

| Improve this Doc View Source

#### HastyTouch

##### Declaration

    public QualityEfficiencyCalculation HastyTouch

##### Field Value

Type | Description
--- | ---
QualityEfficiencyCalculation |

| Improve this Doc View Source

#### PreciseTouch

##### Declaration

    public QualityEfficiencyCalculation PreciseTouch

##### Field Value

Type | Description
--- | ---
QualityEfficiencyCalculation |

| Improve this Doc View Source

#### PreparatoryTouch

##### Declaration

    public QualityEfficiencyCalculation PreparatoryTouch

##### Field Value

Type | Description
--- | ---
QualityEfficiencyCalculation |

| Improve this Doc View Source

#### PrudentTouch

##### Declaration

    public QualityEfficiencyCalculation PrudentTouch

##### Field Value

Type | Description
--- | ---
QualityEfficiencyCalculation |

| Improve this Doc View Source

#### Reflect

##### Declaration

    public QualityEfficiencyCalculation Reflect

##### Field Value

Type | Description
--- | ---
QualityEfficiencyCalculation |

| Improve this Doc View Source

#### StandardTouch

##### Declaration

    public QualityEfficiencyCalculation StandardTouch

##### Field Value

Type | Description
--- | ---
QualityEfficiencyCalculation |

| Improve this Doc View Source

#### TrainedEye

##### Declaration

    public QualityEfficiencyCalculation TrainedEye

##### Field Value

Type | Description
--- | ---
QualityEfficiencyCalculation |

| Improve this Doc View Source

#### TrainedFinesse

##### Declaration

    public QualityEfficiencyCalculation TrainedFinesse

##### Field Value

Type | Description
--- | ---
QualityEfficiencyCalculation |